RubyGems Navigation menu

aws-sdk-transcribeservice 1.59.0

Official AWS Ruby gem for Amazon Transcribe Service. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.67.0 - December 01, 2021 (65 ko)
  2. 1.66.0 - November 04, 2021 (65 ko)
  3. 1.65.0 - October 29, 2021 (64,5 ko)
  4. 1.64.0 - October 18, 2021 (63 ko)
  5. 1.63.0 - September 16, 2021 (63 ko)
  6. 1.59.0 - August 24, 2021 (62 ko)
Voir toutes les versions (69)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.119.0
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    f01b73a48a9c1f968cf1ee1be399180a6d1949f869e6b7c2b5161fd69c72b449

    Total de téléchargements 43 603 634

    Pour cette version 48 262

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: